@charset "utf-8";

/*--------------------------------------------------------------------
/- admin  :TV TOKYO Communications Corporation.
/- update :20140515
/--------------------------------------------------------------------*/
/*
　基本フォントサイズは13px（下記を参考に%で指定する）
　10px→77%　 11px→85%　 12px→93%　 13px→100%　14px→108%
　15px→116%　16px→124%　17px→131%　18px→139%　19px→147%
　20px→154%　21px→162%　22px→169%　23px→177%　24px→185%
　25px→192%　26px→200%
*/


#bg {
	margin-top: 10px;
	background: #fff url(../images/bg.jpg) repeat-x;
}
#wrapper {
	background:#fff;
	width:980px;
	margin:0 auto 30px auto ;
	padding-bottom:30px;
	zoom:1; /* 印刷バグ解決 */
}
#main {
	padding:30px 50px;
	font-size:108%;
	min-height: 500px;
}


#wrapper h1.s_title {
	margin:0;
	font-size: 262%;
	color:#fff;
	text-align: center;
	background: #50acdc;
	padding: 30px 10px;
}
#wrapper h1.s_title span {
	font-size: 70%;
}
#wrapper h2 {
	font-size:147%;
	color:#1f1f1f;
	font-weight: normal;
	margin: 0;
	padding: 0;
}
#wrapper h3 {
	font-size:139%;
	margin: 0 0 10px;
	padding: 0;
	color: #50acdc;
}
#wrapper p {
	margin-bottom: 0;
	padding: 0;
}
#wrapper .txt_bold {
	font-weight: bold;
}
#wrapper .color_orange {
	color: #f57543;
}



/*テーブルスタイル-----------------------------------------------------*/
#wrapper .borderbox {
	padding-bottom: 30px;
	margin: 0 0 30px;
	border-bottom:#b2b2b2 1px dashed;
}

#wrapper dl.dlstyle {
	font-size: 104%;
}
#wrapper dl.dlstyle dt {
	float: left;
	width: 4em;
	font-weight: bold;
}
#wrapper dl.dlstyle dd {
	padding-left: 3em;
	padding-bottom: 10px;
}


